/*
 * Side navigation
 *
 * Scrollspy and affixed enhanced navigation to highlight sections and secondary
 * sections of docs content.
 */

/* By default it's not affixed in mobile views, so undo that */
.bs-sidebar.affix {
  position: static;
}

.list-group-item{
  padding:0px!important;
}

/* First level of nav */
.bs-sidenav {
    margin-left:15px;
    margin-right:13px;
  /*margin-top: 30px;*/
  /*margin-bottom: 30px;*/
  /*padding-top:    10px;*/
  /*padding-bottom: 10px;*/
  /*text-shadow: 0 1px 0 #fff;*/
  /*background-color: #F5F5F5; #f7f5fa;*/
  border-radius: 4px;
 /*border: 1px solid #DDDDDD;*/
}

/* All levels of nav */
.bs-sidebar .nav > li > a {
  display: block;
  color: #4C4C4C;/*#716b7a;*/
  padding:10px 10px;

}
.bs-sidebar .nav > li > a:hover,
.bs-sidebar .nav > li > a:focus {
  text-decoration: none;
  background-color: #4c4c4c; /*#2194cf; /*#e5e3e9;*/
  /*border-right: 1px solid #dbd8e0;*/
  color:#ffffff!important;
}
.bs-sidebar .nav > .parent > a,
.bs-sidebar .nav > .parent:hover > a,
.bs-sidebar .nav > .parent:focus > a {
  font-weight: bold;
  color: #000000/*#563d7c;*/
  background-color: transparent;
 /* border-right: 1px solid #563d7c;*/
}



.bs-sidebar .nav > .active > a,
.bs-sidebar .nav > .active:hover > a,
.bs-sidebar .nav > .active:focus > a {
  font-weight: bold;
  color: #000000/*#563d7c;*/
  background-color: transparent;
 /* border-right: 1px solid #563d7c;*/
}

.bs-sidebar .nav > .active > a {
	background-color:#f5f5f5;
	color:#000;
}


/* Nav: second level (shown on .active) */
.bs-sidebar .nav .nav {
  display: none; /* Hide by default, but at >768px, show it */
  margin-bottom: 5px;
}
.bs-sidebar .nav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 30px;
  font-size: 90%;
}

.bs-sidebar .nav .nav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 45px;
  font-size: 90%;

}

/* Show and affix the side nav when space allows it */
@media screen and (min-width: 992px) {
  .bs-sidebar .nav > .active > ul {
    display: block;
  }
    .bs-sidebar .nav > .parent > ul {
    display: block;
  }
  /* Widen the fixed sidebar */
  .bs-sidebar.affix,
  .bs-sidebar.affix-bottom {
    width: 213px;
  }
  .bs-sidebar.affix {
    position: fixed; /* Undo the static from mobile first approach */
    top: 80px;
  }
  .bs-sidebar.affix-bottom {
    position: absolute; /* Undo the static from mobile first approach */
  }
  .bs-sidebar.affix-bottom .bs-sidenav,
  .bs-sidebar.affix .bs-sidenav {
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1200px) {
  /* Widen the fixed sidebar again */
  .bs-sidebar.affix-bottom,
  .bs-sidebar.affix {
    width: 263px;
  }
}